mysqlpp::UseEmbeddedConnectionOption Class Reference

Connect to embedded server in preference to remote server. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::UseEmbeddedConnectionOption:
[legend]
Collaboration diagram for mysqlpp::UseEmbeddedConnectionOption:
[legend]

## Additional Inherited Members

Public Types inherited from mysqlpp::Option
enum | Error { err_NONE, err_api_limit, err_api_reject, err_connected, err_disconnected }
| Types of option setting errors we can diagnose. More...
Public Member Functions inherited from mysqlpp::Option
virtual | ~Option ()
| Destroy object.
virtual Error | set (DBDriver *dbd)=0
| Apply option.

## Detailed Description

Connect to embedded server in preference to remote server.

The documentation for this class was generated from the following file:

- options.h